/*******************************************************************************************
  Font name: Courier New
  Font width: 5 (monospaced font)
  Font height: 7
  Encode: Unicode

  Data length: 8 bits
  Data format: Big Endian, Column based, Row preferred, Unpacked
  
  Ported from OLED_SSD1306.{h,c} written by 43oh (www.43oh.com) for the first generation OLED display
  4 additional characters added to display the battery level using text characters
 *******************************************************************************************/
 
unsigned char data_table_SMALL[] PROGMEM = {

/* character 0x0020 (' '): (width=5, offset=0) */
0x00, 0x00, 0x00, 0x00, 0x00, 

/* character 0x0021 ('!'): (width=5, offset=5) */
0x00, 0x00, 0x00, 0xFA, 0x00, 

/* character 0x0022 ('"'): (width=5, offset=10) */
0x00, 0x80, 0x00, 0x80, 0x00, 

/* character 0x0023 ('#'): (width=5, offset=15) */
0x48, 0xFE, 0x48, 0xFE, 0x48, 

/* character 0x0024 ('$'): (width=5, offset=20) */
0x00, 0x60, 0x54, 0xFE, 0x5C, 

/* character 0x0025 ('%'): (width=5, offset=25) */
0xC2, 0xCC, 0xFE, 0xCA, 0x8E, 

/* character 0x0026 ('&'): (width=5, offset=30) */
0x00, 0x1E, 0xE2, 0xBA, 0xC6, 

/* character 0x0027 ('''): (width=5, offset=35) */
0x00, 0x00, 0x80, 0x00, 0x00, 

/* character 0x0028 ('('): (width=5, offset=40) */
0x00, 0x00, 0xFC, 0x02, 0x00, 

/* character 0x0029 (')'): (width=5, offset=45) */
0x00, 0x00, 0x02, 0xFC, 0x00, 

/* character 0x002A ('*'): (width=5, offset=50) */
0x00, 0x28, 0x70, 0x78, 0x30, 

/* character 0x002B ('+'): (width=5, offset=55) */
0x00, 0x10, 0x10, 0x78, 0x10, 

/* character 0x002C (','): (width=5, offset=60) */
0x00, 0x00, 0x00, 0x06, 0x00, 

/* character 0x002D ('-'): (width=5, offset=65) */
0x00, 0x10, 0x10, 0x10, 0x10, 

/* character 0x002E ('.'): (width=5, offset=70) */
0x00, 0x00, 0x02, 0x00, 0x00, 

/* character 0x002F ('/'): (width=5, offset=75) */
0x00, 0x06, 0x18, 0x60, 0x80, 

/* character 0x0030 ('0'): (width=5, offset=80) */
0x00, 0x7C, 0x8E, 0xF2, 0x7C, 

/* character 0x0031 ('1'): (width=5, offset=85) */
0x00, 0x00, 0x80, 0xFE, 0x00, 

/* character 0x0032 ('2'): (width=5, offset=90) */
0x00, 0x86, 0x8E, 0x92, 0xE2, 

/* character 0x0033 ('3'): (width=5, offset=95) */
0x00, 0x02, 0xA2, 0xD2, 0x9C, 

/* character 0x0034 ('4'): (width=5, offset=100) */
0x00, 0x08, 0x38, 0x68, 0xFE, 

/* character 0x0035 ('5'): (width=5, offset=105) */
0x00, 0xE2, 0xA2, 0xA2, 0x9C, 

/* character 0x0036 ('6'): (width=5, offset=110) */
0x00, 0x7C, 0xA2, 0xA2, 0x9C, 

/* character 0x0037 ('7'): (width=5, offset=115) */
0x00, 0x00, 0x86, 0xF8, 0xC0, 

/* character 0x0038 ('8'): (width=5, offset=120) */
0x00, 0x6C, 0x92, 0x92, 0x6C, 

/* character 0x0039 ('9'): (width=5, offset=125) */
0x00, 0xF2, 0x92, 0x92, 0x7C, 

/* character 0x003A (':'): (width=5, offset=130) */
0x00, 0x00, 0x48, 0x00, 0x00, 

/* character 0x003B (';'): (width=5, offset=135) */
0x00, 0x00, 0x00, 0x16, 0x00, 

/* character 0x003C ('<'): (width=5, offset=140) */
0x00, 0x10, 0x28, 0x44, 0x82, 

/* character 0x003D ('='): (width=5, offset=145) */
0x00, 0x28, 0x28, 0x28, 0x28, 

/* character 0x003E ('>'): (width=5, offset=150) */
0x00, 0x82, 0x44, 0x38, 0x10, 

/* character 0x003F ('?'): (width=5, offset=155) */
0x00, 0x40, 0x80, 0x9A, 0xE0, 

/* character 0x0040 ('@'): (width=5, offset=160) */
0x78, 0xFC, 0xEC, 0x9C, 0x70, 

/* character 0x0041 ('A'): (width=5, offset=165) */
0x02, 0x3C, 0xC8, 0x78, 0x0E, 

/* character 0x0042 ('B'): (width=5, offset=170) */
0x00, 0xFE, 0xA2, 0xB2, 0x6E, 

/* character 0x0043 ('C'): (width=5, offset=175) */
0x00, 0x7C, 0x82, 0x82, 0x82, 

/* character 0x0044 ('D'): (width=5, offset=180) */
0x00, 0xFE, 0x82, 0x82, 0x7C, 

/* character 0x0045 ('E'): (width=5, offset=185) */
0x00, 0xFE, 0x92, 0x92, 0x82, 

/* character 0x0046 ('F'): (width=5, offset=190) */
0x00, 0xFE, 0x90, 0x90, 0x80, 

/* character 0x0047 ('G'): (width=5, offset=195) */
0x00, 0x7C, 0x82, 0x82, 0x9C, 

/* character 0x0048 ('H'): (width=5, offset=200) */
0x00, 0xFE, 0x10, 0x10, 0xFE, 

/* character 0x0049 ('I'): (width=5, offset=205) */
0x00, 0x82, 0xFE, 0x82, 0x00, 

/* character 0x004A ('J'): (width=5, offset=210) */
0x00, 0x0C, 0x02, 0x02, 0xFC, 

/* character 0x004B ('K'): (width=5, offset=215) */
0x00, 0xFE, 0x30, 0x78, 0x84, 

/* character 0x004C ('L'): (width=5, offset=220) */
0x00, 0xFE, 0x02, 0x02, 0x02, 

/* character 0x004D ('M'): (width=5, offset=225) */
0xFE, 0xE0, 0x30, 0xC0, 0xFE, 

/* character 0x004E ('N'): (width=5, offset=230) */
0x00, 0xFE, 0xE0, 0x1C, 0xFE, 

/* character 0x004F ('O'): (width=5, offset=235) */
0x00, 0x7C, 0x82, 0x82, 0x7C, 

/* character 0x0050 ('P'): (width=5, offset=240) */
0x00, 0xFE, 0x90, 0x90, 0x60, 

/* character 0x0051 ('Q'): (width=5, offset=245) */
0x00, 0x7C, 0x82, 0x86, 0x7E, 

/* character 0x0052 ('R'): (width=5, offset=250) */
0x00, 0xFE, 0x90, 0x98, 0x64, 

/* character 0x0053 ('S'): (width=5, offset=255) */
0x00, 0xE2, 0x92, 0x8A, 0x8E, 

/* character 0x0054 ('T'): (width=5, offset=260) */
0x00, 0x80, 0x80, 0xFE, 0x80, 

/* character 0x0055 ('U'): (width=5, offset=265) */
0x00, 0xFC, 0x02, 0x02, 0xFC, 

/* character 0x0056 ('V'): (width=5, offset=270) */
0x80, 0x70, 0x0E, 0x1C, 0xE0, 

/* character 0x0057 ('W'): (width=5, offset=275) */
0xF0, 0x0E, 0xFC, 0x3E, 0xFE, 

/* character 0x0058 ('X'): (width=5, offset=280) */
0x82, 0x7C, 0x38, 0xC6, 0x00, 

/* character 0x0059 ('Y'): (width=5, offset=285) */
0x00, 0x80, 0x60, 0x3E, 0xC0, 

/* character 0x005A ('Z'): (width=5, offset=290) */
0x00, 0x86, 0x9A, 0xE2, 0x82, 

/* character 0x005B ('['): (width=5, offset=295) */
0x00, 0x00, 0xFE, 0x00, 0x00, 

/* character 0x005C ('\'): (width=5, offset=300) */
0x00, 0xC0, 0x30, 0x0C, 0x02, 

/* character 0x005D (']'): (width=5, offset=305) */
0x00, 0x00, 0x00, 0xFE, 0x00, 

/* character 0x005E ('^'): (width=5, offset=310) */
0x80, 0x80, 0x00, 0x80, 0x00, 

/* character 0x005F ('_'): (width=5, offset=315) */
0x00, 0x00, 0x00, 0x00, 0x00, 

/* character 0x0060 ('`'): (width=5, offset=320) */
0x00, 0x00, 0x10, 0x00, 0x00, 

/* character 0x0061 ('a'): (width=5, offset=325) */
0x00, 0x2C, 0x52, 0x52, 0x3E, 

/* character 0x0062 ('b'): (width=5, offset=330) */
0x00, 0xFE, 0x42, 0x42, 0x3C, 

/* character 0x0063 ('c'): (width=5, offset=335) */
0x00, 0x3C, 0x42, 0x42, 0x42, 

/* character 0x0064 ('d'): (width=5, offset=340) */
0x00, 0x3C, 0x42, 0x42, 0xFE, 

/* character 0x0065 ('e'): (width=5, offset=345) */
0x00, 0x3C, 0x4A, 0x4A, 0x3A, 

/* character 0x0066 ('f'): (width=5, offset=350) */
0x10, 0x10, 0x7E, 0x90, 0x80, 

/* character 0x0067 ('g'): (width=5, offset=355) */
0x00, 0x3C, 0x42, 0x42, 0x7E, 

/* character 0x0068 ('h'): (width=5, offset=360) */
0x00, 0xFE, 0x40, 0x40, 0x3E, 

/* character 0x0069 ('i'): (width=5, offset=365) */
0x00, 0x00, 0x7E, 0x00, 0x00, 

/* character 0x006A ('j'): (width=5, offset=370) */
0x00, 0x00, 0x00, 0x7E, 0x00, 

/* character 0x006B ('k'): (width=5, offset=375) */
0x00, 0xFE, 0x10, 0x6C, 0x42, 

/* character 0x006C ('l'): (width=5, offset=380) */
0x00, 0x00, 0xFE, 0x02, 0x00, 

/* character 0x006D ('m'): (width=5, offset=385) */
0x7E, 0x40, 0x3E, 0x40, 0x7E, 

/* character 0x006E ('n'): (width=5, offset=390) */
0x00, 0x7E, 0x40, 0x40, 0x3E, 

/* character 0x006F ('o'): (width=5, offset=395) */
0x00, 0x3C, 0x42, 0x42, 0x3C, 

/* character 0x0070 ('p'): (width=5, offset=400) */
0x00, 0x7E, 0x42, 0x42, 0x3C, 

/* character 0x0071 ('q'): (width=5, offset=405) */
0x00, 0x3C, 0x42, 0x42, 0x7E, 

/* character 0x0072 ('r'): (width=5, offset=410) */
0x00, 0x7E, 0x40, 0x40, 0x40, 

/* character 0x0073 ('s'): (width=5, offset=415) */
0x00, 0x34, 0x52, 0x4A, 0x2C, 

/* character 0x0074 ('t'): (width=5, offset=420) */
0x00, 0x40, 0xFE, 0x42, 0x42, 

/* character 0x0075 ('u'): (width=5, offset=425) */
0x00, 0x7C, 0x02, 0x02, 0x7C, 

/* character 0x0076 ('v'): (width=5, offset=430) */
0x60, 0x1C, 0x0E, 0x70, 0x00, 

/* character 0x0077 ('w'): (width=5, offset=435) */
0x78, 0x06, 0x38, 0x0E, 0x7E, 

/* character 0x0078 ('x'): (width=5, offset=440) */
0x42, 0x3C, 0x1C, 0x66, 0x00, 

/* character 0x0079 ('y'): (width=5, offset=445) */
0x00, 0x60, 0x1C, 0x1E, 0x60, 

/* character 0x007A ('z'): (width=5, offset=450) */
0x00, 0x42, 0x4E, 0x72, 0x42,

/* character 0x007B (battery square box): (width=5, offset=455) */
0x7E, 0x7E, 0x7E, 0x7E, 0x7E,

/* character 0x007C (battery upper, lower bars): (width=5, offset=460) */
0x42, 0x42, 0x42, 0x42, 0x42,

/* character 0x007D (battery right endcap): (width=5, offset=465) */
0x7E, 0x42, 0x42, 0x42, 0x42,

/* character 0x007E (battery right endcap): (width=5, offset=470) */
0x42, 0x42, 0x42, 0x42, 0x7E,
};
